@charset "utf-8";
/* CSS Document */


*{ margin:0px; padding:0px}
body{ font-size:12px; color:#333;font-family:"Microsoft YaHei";}
ul,em,ol{ list-style:none; font-style:normal}
a{ color:#333; text-decoration:none}
a:hover{ color:#EC1282; text-decoration:underline;}
img{ border:none}
.cl{ clear:both;}
.blank10{ height:10px; overflow:hidden; clear:both; }
.blank5{ height:5px; overflow:hidden; clear:both; }
.blank2{ height:2px; overflow:hidden; clear:both; }
.main{ width:960px; margin:0 auto;}

.top_A{ border-top:#ffdf6e solid 1px;border-bottom:#ffdf6e solid 1px; background:#ffffe3; height:29px; line-height:29px;}
.top_A .l{ float:left; color:#ff4f00}
#announ{ height:29px; line-height:29px; overflow:hidden; float:left;background: url(icon.png)/*tpa=http://www.hunanfy.com/statics/images/v9/icon.png*/ no-repeat left -459px; padding-left:20px}
.top_A .r{ float:right; text-align:right}
.top_B{ background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ repeat-x 0 -18px #fff; height:92px}
.logo{ background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat right -120px; width:400px; height:77px; float:left;}
.top_B .gg{ float:right; padding-top:16px}

/*.search{ float:right; margin-top:30px;}
.search .t{ background:#fdfbfc; border:none; height:26px; line-height:26px; padding:0 7px; width:225px; color:#666;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px; float:right; border:#eb6796 solid 1px; float:left;font-family:"Microsoft YaHei"; font-size:12px}
.search .b{ border:none; background:#eb6796; width:50px; height:28px; float:left; margin-left:-15px;border-radius:0 15px 15px 0; color:#fff;font-family:"Microsoft YaHei"}*/
.search{ float:right; padding-top:0px; width:400px;}
.search .r{ float:right}
.search .tab{ padding:0px 0}
.search .tab span{ color:#ddd}
.search .tab a{ color:#6f7172}
.search .tab a.on{ font-weight:700; background:#eb6796; color:#fff; padding:2px 5px;border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;_padding:0px 5px 0px;}
.search .bd{ background:#eb6796; padding:3px; float:left;border-radius:3px;-moz-border-radius:3px ;-webkit-border-radius:3px;_padding:1px 0px 2px 3px;}
.search .text{border:none;padding:4px 0 3px 4px; height:18px;width:210px;background:#fff url(icon.png)/*tpa=http://www.hunanfy.com/statics/images/v9/icon.png*/ no-repeat;}
.search .bt{ background:#eb6796; border:none; color:#fff; text-align:center; font-size:14px; cursor:pointer; width:50px}

/*nav*/
.navbg{background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ repeat-x 0 -222px;line-height:42px; font-size:14px; height:42px; }
.navbg .nav{width:1280px;margin:0 auto;position:relative;z-index:9999}
.nav ul{position:absolute;}
.nav li{float:left;position:relative; height:42px; width:96px}
.nav li a{display:block;text-align:center;color:#fff;border-top:0px solid #fff;text-decoration:none;}
.nav li a:hover{color:#fff; text-decoration:none}
.nav li div{position:absolute;top:42px;left:0;overflow:hidden;background:#fff;display:none;border:1px solid #da316c;border-top:none;border-bottom-width:2px;width:110px;}
.nav li div dd{overflow:hidden;height:34px; clear:both; font-size:12px; display:block; float:left}
.nav li div a{color:#4c5b7b;font-weight:normal;background:none;line-height:34px;height:34px;width:110px; text-align:left; padding-left:20px}
.nav .clock{position:absolute;background:url(clock_16x16.png)/*tpa=http://www.hunanfy.com/statics/css/images/clock_16x16.png*/ no-repeat 0 8px;top:0px;right:0;overflow:hidden;color:#fff;padding:0 0 0 23px;line-height:34px;*line-height:32px;}
.nav_b{ background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ repeat-x 0 -335px; height:12px; clear:both; display:block; overflow:hidden; width:100% }
.curr{ background:#da316c;  }

.nav-site{list-style:none;}
.nav-site li {position:relative; z-index:200;}
.nav-site ul {visibility:hidden;position:absolute;left:3px;top:30px;}
.nav-site table {position:absolute; top:0; left:0;}
.nav-site li:hover ul,
.nav-site a:hover ul{visibility:visible;}
.nav-site a:hover{background:#3a6ea5;}
.nav-site ul{  }
.nav-site ul a{background-color:#6184a9;color:#ffffff;border-top:1px solid #7aa5d2;border-bottom:1px solid #4e6a87;text-decoration:none;}
.nav-site ul li {clear:both;height:28px !important; line-height:28px !important; text-align:center;font-size:13px;list-style: none; }
.nav-site ul li a{display:block;width:138px;}
.nav-site ul li a:hover{ border-top:1px solid #7aa5d2;border-bottom:1px solid #4e6a87;background:#6d93bc;}
.nav-site  .current{ background:#16b; display:block; color:#000}

.index_A_h{ height:478px; overflow:hidden; width:960px; margin:0 auto;_height:480px;}
.fl{border:#f7c6db solid 1px; border-top:#e5547f solid 3px; width:178px; float:left;  padding-bottom:10px}
.fl .top{ background:#fdf1f3; border-bottom:#f5e5e8 solid 1px; height:34px; line-height:34px;} 
.fl .top em{ font-size:14px; font-weight:bold; width:60px; float:left; padding-left:50px}
.fl .top .ico{ background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat -28px -310px; width:11px; height:8px; float:left; margin:13px 0 0 4px}
.fl .p{ padding:10px 0px 0;}
.fl .p b{ font-size:14px; color:#e5547f; padding:2px 0 5px 9px; display:block}
.fl .p ul{ line-height:24px}
.fl .p ul li{ float:left; width:75px; text-align:center; margin:0 0px 5px 9px;_margin:0 0px 5px 6px}
.fl .p ul li a{  color:#666;background: #f8f8f8;border: 1px solid #efefef;display:block }
.fl .p ul li a:hover{background: #EA5188;border: 1px solid #EA5188; color:#fff; text-decoration:none}

.ce{ float:left; width:630px;padding:0 10px; overflow:hidden}
.ce .flash img{ border:#ffbed6 solid 1px; width:518px; height:194px;  }

.slideBox{ width:478px; height:189px; overflow:hidden; position:relative; border:1px solid #f7c6db;  }
.slideBox .hd{ height:20px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; font-family:Arial, Helvetica, sans-serif; font-size:13px }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:20px; height:20px; line-height:20px; text-align:center; background:#fff; cursor:pointer; color:#e5547f; font-weight:bold }
.slideBox .hd ul li.on{ background:#e5547f; color:#fff; font-weight:bold }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd img{  height:189px; }

.ce h1{ color:#e5547f; font-size:16px; font-weight:normal; text-align:center; padding:10px 0 5px 0}
.ce h1 a{ color:#e5547f;}
.ce .t{ color:#646464; line-height:20px; padding:0px 0px 10px 8px; border-bottom:dashed #cdcdcd 1px}
.ce .t a{ color:#e5547f; }
.ce .n ul{ display:block; padding:8px 8px; line-height:26px; font-size:14px;}
.ce .n ul li{ clear:both}
.ce .n ul li a{  float:left}
.ce .n ul li em{ color:#e5547f; float:left}
.ce .n ul li em a{ color:#e5547f; }.ce .n ul li em a:hover{ color:#e5547f; text-decoration:underline }
.ce .n ul li b{ font-weight:normal; color:#dbcdde;padding:0 5px; float:left}
.ce .n ul li span{ float:right; text-align:right; color:#979797; font-size:12px}
.fr{ float:right; width:278px;border:#f7c6db solid 1px;behavior: url(pie.htc)/*tpa=http://www.hunanfy.com/statics/css/hy/pie.htc*/;border-radius:2px 2px 0 0;-moz-border-radius:2px 2px 0 0px;
-webkit-border-radius:2px 2px 0 0px; overflow:hidden }
.fr a{ color:#555}
.fr .top{background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat left bottom; height:45px; padding:0 15px; line-height:33px}
.fr .top b{ font-size:14px; float:left;color:#e5547f;}
.fr .top em{ float:right; color:#555}
.fr .c{ padding:0 15px;}
.l{ float:left;} .r{ float:right}
.fr .c span{ width:30px; float:left; line-height:21px}
.fr .c .t{ border:#f2d2dd solid 1px; width:158px; height:21px; float:left;line-height:21px; padding:0 0 0 3px}
.fr .c .b{background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat left -357px; width:49px; height:47px; float:left; border:none; margin-left:5px}
.fr .st{ border-top:#f2f2f2 solid 1px; padding:5px 0 15px 0}
.web{ padding-top:4px; clear:both; display:block}
.web ul{ padding-left:11px}
.web ul li{ float:left; width:80px; text-align:center; padding:0 3px 10px }
.web ul li em{ clear:both; padding:3px 0 0 0; display:block }
.fr .n{ }
.fr .n ul{ line-height:24px; padding:0px 15px 5px;overflow:hidden }
.fr .n ul li{ clear:both; display:block; }
.fr .n ul li a{ background:url(news_ico.gif)/*tpa=http://www.hunanfy.com/statics/images/hy/news_ico.gif*/ no-repeat 0px 7px; padding-left:10px;}

.hr{  height:20px; overflow:hidden;}
.index_hr{  height:5px; overflow:hidden;background: url(uline.gif)/*tpa=http://www.hunanfy.com/statics/images/uline.gif*/ repeat-x center center;}
.tl{width:50px; height:28px; float:left; text-align:center; line-height:28px; color:#fff;behavior: url(pie.htc)/*tpa=http://www.hunanfy.com/statics/css/hy/pie.htc*/;border-radius:0px 10px 0px 10px;
-moz-border-radius:0px 10px 0px 10px;-webkit-border-radius:0px 10px 0px 10px; font-size:16px; font-family:"黑体"; font-weight:bold; margin:0 1px 0 5px}
.tr{width:50px; height:28px; float:left; text-align:center; line-height:28px; color:#fff;behavior: url(pie.htc)/*tpa=http://www.hunanfy.com/statics/css/hy/pie.htc*/;border-radius:10px 0px 10px 0px;
-moz-border-radius:10px 0px 10px 0;-webkit-border-radius:10px 0px 10px 0; font-size:16px; font-family:"黑体"; font-weight:bold; }

.zj{ float:left; width:670px; position:relative; overflow:hidden}
.zj .img ul{ position:relative; width:700px}
.zj .img ul li{ float:left; text-align:center; padding-right:17px}
.zj .img ul li img{ border:#ffe3f0 solid 3px}
.zj .img ul li em{ clear:both; display:block; padding:3px 0 10px}
.zj .pl{ padding-top:5px; clear:both;_padding-top:11px;}
.zj .pl ul{ float:left; width:323px;background:url(pl.gif)/*tpa=http://www.hunanfy.com/statics/images/hy/pl.gif*/; color:#4f5958}
.zj .pl ul li{  height:23px; line-height:23px; padding:0 5px}
.zt{ float:right; width:278px; border:#dedede solid 1px; border-top:none; height:335px}
.zt .top{ background:#f0f0f0; height:34px; line-height:34px; padding-left:10px; font-weight:bold}
.zt ul{}
.zt ul li{ float:left; padding:16px 0 0 10px; width:124px}
.zt ul li em{ clear:both; display:block; padding:5px 0 0px 0; line-height:22px}

.zs{}
.zs .more{ float:right; color:#c2c2c2; line-height:28px}
.zs .more a{ color:#49c2ef}
.zs .more a:hover{ color:#49c2ef; text-decoration:underline}
.zs .border{ border:#dddddd solid 1px; overflow:hidden; border-bottom:none; display:inline-block }
.zs .border .l{ float:left; width:478px; border-right:#ddd solid 1px; height:310px;border-bottom:#ddd solid 1px; overflow:hidden }
.zs .border .r{ float:left; width:479px; height:310px;border-bottom:#ddd solid 1px; overflow:hidden}
.zs .border .p{ padding:12px 15px;}
.zs .border .p h1{ font-size:18px; color:#49c2ef; float:left}
.zs .border .p em{ float:left; padding:6px 0 0 20px}
.zs .border .p em a{ padding:0px 13px 0 0; color:#90928f}
.zs .border .nl{ width:220px; float:left; }

.zs .border .nl .t{ background:#4bcde9; height:25px; line-height:25px; text-align:center;  color:#fff; overflow:hidden}
.zs .border .nl .t a{ color:#fff}
.zs .border .nl .d{ line-height:17px}
.zs .border .nl .d ul{}
.zs .border .nl .d ul li{ clear:both}
.zs .border .nl .d ul li a{ float:left; padding:0 0 6px 8px}
.zs .border .nl .d ul li span{ background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat -49px -310px; width:33px; height:17px; padding-left:5px; line-height:17px; color:#fff; float:left}
.zs .border .nl .n{ padding:0 0 0 10px}
.zs .border .nl .n ul{ line-height:22px;}
.zs .border .nl .n ul li{ clear:both}
.zs .border .nl .n ul li a{background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat -16px 8px; padding-left:10px; color:#016701;_background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat -15px 10px;}
.zs .border .nr{ width:210px; float:right; margin-top:-4px}
.zs .border .nr ul{ line-height:25px;}
.zs .border .nr ul li{ clear:both}
.zs .border .nr ul li a{ background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat -16px 7px; padding-left:10px;_ background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat -15px 10px;}
.zs .border .nr ul li a b{ font-weight:bold; color:#e5547f}
.zs .border .nr ul li span{ width:94px;}

.bbs{}
.bbs .more{ float:right; color:#c2c2c2; line-height:28px}
.bbs .more a{ color:#82c71c}
.bbs .more a:hover{ color:#82c71c; text-decoration:underline}
.bbs .border{ border:#dddddd solid 1px; overflow:hidden; padding:8px 15px; display:inline-block }
.bbs .border h1{ font-size:16px; color:#E5547F;}
.bbs .border ul{ }
.bbs .border ul li{ float:left; width:294px; padding:10px 10px 10px 5px;}
.bbs .border ul li a{ cursor:pointer}
.bbs .border ul li a:hover{ text-decoration:none}
.bbs .border ul li em{ float:left; width:64px; height:64px; padding-right:10px}
.bbs .border ul li .r{ float:left; width:216px}
.bbs .border ul li .r b{ font-size:16px; clear:both}
.bbs .border ul li .r span{ clear:both; padding-top:5px; line-height:20px; color:#444; display:block}

.link{border:#dddddd solid 1px; overflow:hidden; padding:8px 15px ; position:relative; overflow:hidden; width:928px}
.link h1{ font-size:14px; color:#E5547F;}
.link ul{ position:relative; width:980px; padding-top:8px}
.link ul li{ float:left; padding-right:17px;_padding-right:13px}
.link ul li img{ width:140px; height:53px}
.link em{ padding:0 5px 0 10px}

.foot{ padding:15px 0 10px 0; line-height:24px; text-align:center}
.foot em{ color:#666; padding:0 8px}

/* 新闻列表页CSS */
.list_news{border:#ddd solid 1px; overflow:hidden;}
.list_news .top{ background:#f7f7f7; height:30px; line-height:30px; padding:0 10px; border-bottom:#ddd solid 1px}
.list_news ul{ line-height:26px; padding:10px 20px; overflow:hidden}
.list_news ul h1{ font-size:16px; color:#555; padding:5px 0 10px 0}
.list_news ul li{}
.list_news ul li a{ font-size:14px; color:#0B3B8C; float:left; width:500px;background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat -16px 12px; padding-left:10px}
.list_news ul li a:hover{ color:#0B3B8C; text-decoration:underline}
.list_news ul li span{ float:right; font-size:12px; color:#666; width:120px; text-align:right}

/* indexCSS */
.index_L{ float:left; width:670px;}
.index_R{ float:right; width:280px}

.index_L .bor{ border:1px solid #F7C6DB; overflow:hidden; _display:inline-block}
.index_L .bor .top{background: #FDF1F3;height: 26px;line-height: 26px;padding:0 10px;border-bottom: 1px solid #F7C6DB;}
.index_L .bor .top h1{ float:left; color: #E5547F; font-size:14px;}
.index_L .bor .top .more{ float:right; text-align:right; font-size:12px; }
.index_L .bor .top .more a{ color:#888;padding-left:8px}
.index_L .zk{}

.index_L .nl{ float:left; width:330px;}
.index_L .bor .content{ padding:10px}
.index_L .bor .content p img{ margin-right:10px; float:left}
.index_L .bor .content p{color:#777; height:70px; overflow:hidden}
.index_L .bor .content p strong{ font-size:14px; color:#333; line-height:24px}
.index_L .bor .content p strong a{ color:#e5547f}

.index_R .bor{ border:#f7c6db  solid 1px;  overflow:hidden; _display:inline-block}
.index_R .bor .top{background:url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat left bottom; height:45px; padding:0 15px; line-height:33px}
.index_R .bor .pic_list {margin-top:-8px; padding:0 0 5px 15px}
.index_R .bor .pic_list li {float:left; width:130px; list-style-type:none;}
.index_R .bor .pic_list ul li a { list-style-type:none;}
.index_R .bor .pic_list ul li img{ clear:both; display:block; width:120px; height:180px; border:2px solid #E9E9E9}
.index_R .bor .pic_list ul li img:hover{border:2px solid #FFC8E3 }
.index_R .bor .pic_list em{ clear:both; display:block; padding:5px 0; text-align:center}
.index_R .bor .top h1{ float:left; color: #e5547f; font-size:14px;}
.index_R .bor .top .more{ float:right; text-align:right; font-size:12px; font-family:宋体; }
.index_R .bor .top .more a{ color:#666;}

/* 2013/3/13新增人物频道 */
.rw_list{}
.rw_list ul{}
.rw_list ul li{ float:left; padding:10px 0px 10px 22px; }
.rw_list ul li img{ clear:both; display:block; width:90px; height:120px}
.rw_list ul li em{ clear:both; display:block; text-align:center; padding-top:5px}
.rw_list ul li span{ clear:both; display:block; text-align:center; }
.rw_show{ padding:20px 0; overflow:hidden; display: block; clear:both; font-size:14px}
.rw_show span{ background:#efefef; height:28px; line-height:28px; padding:0 10px; display:block; clear:both; margin:15px 0 10px 0; font-weight:bold}
.rw_show img{ float:left; width:90px; height:120px}
.rw_show .js{ float:left; width:200px; padding-left:15px; line-height:24px}

/* 2013/3/14科室 */
.ks_A_list{ padding:5px 0 0 20px; overflow:hidden}
.ks_A_list strong{ font-size:14px; clear:both; display:block; overflow:hidden; padding-bottom:8px; font-weight:normal}
.ksfl ul{}
.ks_A_list .ksfl li{ margin:0px 15px 15px 0; float:left; display:block;width:80px; height:56px; text-align:center  }
.ks_A_list .ksfl li a{ display:block;width:80px; height:56px; background:url(ksfl_bg.gif)/*tpa=http://www.hunanfy.com/statics/images/hy/ksfl_bg.gif*/ no-repeat bottom; text-align:center; cursor:pointer}
.ks_A_list .ksfl li a:hover{ width:80px; height:56px; background:url(ksfl_bg.gif)/*tpa=http://www.hunanfy.com/statics/images/hy/ksfl_bg.gif*/ no-repeat top;text-decoration:none; color:#EC1282}
.ks_A_list .ksfl li .t1{ display:table;  width:80px; height:56px;*width:80px;*position:relative;_width:80px;_position:relative; overflow:hidden;  } 
.ks_A_list .ksfl li .t2{vertical-align:middle; display:table-cell; *position:absolute; *top:50%;left:0;_position:absolute; _top:50%; } 
.ks_A_list .ksfl li .t3{ *position:relative;*top:-50%; _position:relative; _top:-50%; padding:0 5px; } 
.ks_nav{}
.ks_nav ul{}
.ks_nav ul li{ clear:both; display:block;  }
.ks_nav ul li a{background:url(ksfl_nav_bg.gif)/*tpa=http://www.hunanfy.com/statics/images/hy/ksfl_nav_bg.gif*/ no-repeat left top; display:block;height:28px; line-height:28px; padding-left:15px}
.ks_nav ul li a:hover{background:url(ksfl_nav_bg.gif)/*tpa=http://www.hunanfy.com/statics/images/hy/ksfl_nav_bg.gif*/ no-repeat left bottom;}
.ks_right_ts ul{ padding:0 0px 0 0px; }
.ks_right_ts ul li{ float:left;padding:5px 0px 5px 10px;width:68px; height:30px; display:block; line-height:30px; text-align:center}
.ks_right_ts ul li a{  color:#666;background: #F2F2F2;border: 1px solid #EAEAEA;display:block }
.ks_right_ts ul li a:hover{background: #EA5188;border: 1px solid #EA5188; color:#fff; text-decoration:none}

/* 2013/3/18 */
.index_rw_list{ }
.index_rw_list ul{}
.index_rw_list ul li{ float:left; padding:15px 0px 15px 18px; }
.index_rw_list ul li img{ clear:both; display:block}
.index_rw_list ul li em{ clear:both; display:block; text-align:center; padding-top:5px}
.index_rw_list ul li span{ clear:both; display:block; text-align:center; }

/* 2013/3/19 */
.sp_list{}
.sp_list ul{}
.sp_list ul li{ float:left; padding:15px 0px 10px 24px; }
.sp_list ul li em{ clear:both; display:block; text-align:center; padding-top:5px}
.sp_list ul li span{ clear:both; display:block; text-align:center; }
.sp_list b{ background:url(play.png)/*tpa=http://www.hunanfy.com/statics/images/hy/play.png*/ no-repeat ; width:18px; height:18px; position:absolute; z-index:9999; margin:95px 0 0 -25px}

.book_list{ padding:0 15px 0 10px; font-size:14px; line-height:26px}
.book_list ul{}
.book_list ul li{ clear:both;}
.book_list ul li a{ float:left; color:#0B3B8C}
.book_list ul li a:hover{color:#0B3B8C; text-decoration:underline}
.book_list ul li em{ float:left; padding-right:0px; color:#666}
.book_list ul li span{ float:right; font-size:12px; color:#666}
.book_list h1 {font-size: 16px;color: #555;padding: 5px 0 10px 0;}

.book_show{ padding:20px 0 0; overflow:hidden; clear:both; display:block}
.book_show .l{ float:left; width:70px;}
.book_show .l img{ }
.book_show .l em{ text-align:center; clear:both; display:block; padding:3px 0 0 0}
.book_show .r{ padding-left:15px; width:570px; float:left; font-size:14px; line-height:22px}
.book_show .r em{ font-size:12px; color:#888}

/* 2013/3/20 */
.book_show .line{ border-top:#ddd dashed 1px; clear:both; display:block; height:1px; overflow:hidden; font-size:0px;}
.book_show span{ background:#efefef; height:28px; line-height:28px;display:block; clear:both; font-weight:bold; font-size:14px; padding:0 10px; margin-bottom:20px}

.zt_top{ background:#2e8b57;  margin-top:30px; padding:10px 0}
.zt_top img{ float:right;border: 1px #BDBDBD solid;padding: 6px;background: #fff;width:362px; height:277px; margin-top:-30px}
.zt_top .l{ float:left; width:550px; color:#fff; font-size:14px; line-height:26px; padding:30px 0 0 0}
.zt_top .l h1{ font-size:30px; font-weight:normal; padding-bottom:10px}
.main .zt_left{float:left;width:657px;}
.main .zt_left .box{border:1px #C9C9C9 solid;background:#F9F9F9;margin-bottom:8px;}
.main .zt_left .box .top{height:63px;border-bottom:1px #C9C9C9 solid;}
.main .zt_left .box .top .title{position:absolute;margin:9px 0 0 -10px;height:45px;background:url(box.gif)/*tpa=http://www.hunanfy.com/statics/images/hy/box.gif*/ bottom left no-repeat;padding-bottom:9px;width:655px;}
.main .zt_left .box .top .title h2{background:#156FBB;height:33px;padding:12px 10px 0 22px;font-size:18px;color:#FFF;font-weight:normal;}
.main .zt_left .box .content{padding:0 10px; font-size:14px}
.main .zt_left .box .content li{border-bottom:1px #CDCDCD dashed;padding:10px 0;line-height:26px;}
.main .zt_left .box .content .n{border-bottom:none;}
.main .zt_left .box .content b{color:#81511C;}
.main .zt_left .box .content p{text-indent:2em;}
.main .zt_left .box .content p span{}
.main .zt_left .box .content a:link,.main .left .box .content a:visited{font-family:\5b8b\4f53;color:#015DAB;font-size:12px;}
.main .zt_left .box .content a:hover{color:#c00;text-decoration:underline;}
.main .zt_left .box .content dt{font-weight:bold;}
.main .zt_left .box .content .more{text-align:right;}
.main .zt_right{ width:285px; float:right}

.index_R .index_zt{ padding:0 10px 10px; overflow:hidden; _display:inline-block}
.index_R .index_zt img{ width:120px; height:92px; float:left}
.index_R .index_zt .l{ float:left; width:125px; padding-left:10px;}
.index_R .index_zt .l strong{ clear:both; display:block}

.index_R .index_sp{}
.index_R .index_sp ul{}
.index_R .index_sp ul li{ float:left; padding:4px 0px 0px 11px; width:122px; overflow:hidden; height:103px }
.index_R .index_sp ul li em{ clear:both; display:block; text-align:center; padding-top:5px}
.index_R .index_sp ul li span{ clear:both; display:block; text-align:center; }
.index_R .index_sp  b{ background:url(play.png)/*tpa=http://www.hunanfy.com/statics/images/hy/play.png*/ no-repeat ; width:18px; height:18px; position:absolute; z-index:9999; margin:48px 0 0 -25px}

.index_R .index_vote{ padding:0 15px 15px ;}
.index_R .index_vote span{ font-size:14px; clear:both; display:block; padding-bottom:5px}
.index_R .index_vote .c{ line-height:24px}

.list_web{ padding-top:4px; clear:both; display:block}
.list_web ul{ padding-left:8px}
.list_web ul li{ float:left; width:70px; text-align:center; padding:0 3px 10px }
.list_web ul li em{ clear:both; padding:3px 0 0 0; display:block }

.zj_scrollPic { }
.zj_scrollPic .LeftBotton {	BACKGROUND: url(lr.gif)/*tpa=http://www.hunanfy.com/statics/css/images/lr.gif*/ no-repeat top; LEFT: 0px; FLOAT: left; WIDTH: 14px; CURSOR: pointer; POSITION: absolute; TOP: 88px; HEIGHT: 18px; }
.zj_scrollPic .RightBotton {	RIGHT: 0px; BACKGROUND: url(lr.gif)/*tpa=http://www.hunanfy.com/statics/css/images/lr.gif*/ no-repeat bottom; FLOAT: right; WIDTH: 14px; CURSOR: pointer; POSITION: absolute; TOP: 88px; HEIGHT: 18px;}
.zj_scrollPic .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH:648px;}
.zj_scrollPic .box_zj {float:left; padding:15px 0px 15px 18px; }
.zj_scrollPic .box_zj IMG {clear:both; display:block }
.zj_scrollPic .box_zj em{ clear:both; display:block; text-align:center; padding-top:5px}
.zj_scrollPic .box_zj span{ clear:both; display:block; text-align:center; }

/*2013-7-4*/
.nav_bottom{ background:url(nav_bottom.gif)/*tpa=http://www.hunanfy.com/statics/images/hy/nav_bottom.gif*/ repeat-x; height:36px; border:#fdbed6 solid 1px;border-top:none; line-height:36px; margin-top:-17px;
padding-left:12px; color:#de3d7a}

.el_border{border:#ddd solid 1px; overflow:hidden;}
.el_border .top{ background:#f7f7f7; height:30px; line-height:30px; padding:0 10px; border-bottom:#ddd solid 1px}
.el_web{ padding-top:4px; clear:both; display:block}
.el_web ul{ padding-left:8px}
.el_web ul li{ float:left; width:70px; text-align:center; padding:20px 22px }
.el_web ul li em{ clear:both; padding:3px 0 0 0; display:block }

.el_list{ padding:10px 15px 10px 15px; font-size:14px; line-height:26px; overflow: hidden}
.el_list ul{}
.el_list ul li{ float:left; width:330px}
.el_list ul li a{ float:left; color:#0B3B8C;background: url(img.png)/*tpa=http://www.hunanfy.com/statics/images/hy/img.png*/ no-repeat -16px 12px; padding-left:10px}
.el_list ul li a:hover{color:#0B3B8C; text-decoration:underline}

.yb_list{ padding:10px 0 0 0}
.yb_list ul{}
.yb_list ul li{ float:left; padding:20px 25px 20px 30px; }
.yb_list ul li img{ clear:both; display:block; width:170px; height:200px; border:3px solid #E9E9E9}
.yb_list ul li img:hover{border:3px solid #FFC8E3 }
.yb_list em{ clear:both; display:block; padding:5px 0 0 0; text-align:center}

.yb_show_img{ float:left; width:170px;border:3px solid #E9E9E9; margin-right:30px}
.yb_show_img > img {width:100%}
.yb_show_t{ float:left; width:400px; font-size:14px; line-height:26px;}
.yb_show_tit{ background:#fff7f9; height:30px; line-height:30px; font-size:14px; padding-left:10px}

.index_zk{ padding:0 9px;}
.index_zk img{ float:left; width:57px; height:48px;}
.index_zk .t{ float:left; padding-left:8px; width:90px}




